@charset "utf-8";

body  {
	text-align: center;
	font-family: "Arial" ;
	color: #000000;/*zwart*/
	background-color:#009999;/*mafblauw*/
}
#container {
	width: 96%;
	margin: 0 auto;
	border: 0;
	position: absolute;
	left: 2%;
	background-color:#FFFFBB;/*lichtgeel*/
} 

#english{
	text-align: right;
	padding: 6px;
}
#english a
{
color: #000000; 
text-decoration: none;	
font-size: 24px;
}
#maflogo{
    margin: auto;
	padding: 5px;
	height: 120px;	
}
#menubalk{
    width:90%; 
    margin-left:5%;
}

#nieuwmenu
{
	font: bold 16px arial;
}
#nieuwmenu td a
{
	display: block;
	margin: 1 1 1 0px;
	padding: 3px 3px;
	background: #D55200;/*mafrood*/
	color: #FFFFBB;
	text-align: center;
	text-decoration: none;
}
#nieuwmenu td a:hover
{	
	background: #FFFFBB;
	color: #D55200;
}

}
#plaatje {
	float: right
	max-height: 200px;		
	margin: 7px 5% 1px 5%;  
}

#mainContent {
	min-height: 424px;
	text-align: left;
	font-size: 18px;
	padding: 20px 5% 20px 5%;
	color: black;
	clear: none;
} 
#mainContent TABLE {  
	border-collapse: collapse;  
}
#mainContent td{
    text-align: left;	
    font-size: 16px;
	border: 0;
	padding-left:7px; 
	padding-right:7px 
	color: black;
	clear: none;
} 
#mainContent a{
    text-decoration: none;	
}
#BenHurBlok{
	text-align: center;
}
.vraag{
	padding: 5px 10px 5px 10px;
} 
#footer {
	background: #D55200;/*mafrood*/	
	color: #FFFFBB;
	font: bold 16px arial;
	padding: 3px 3px;
	text-align: center;
}
#blauwestrook{
	height: 30px;
	background-color:#009999;/*mafblauw*/
}

